﻿

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; height: 3px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap1 {position: relative; background: url('/images/schl/template/T0093/main/0093_bg_visual.png') no-repeat right center;}
.MC_wrap1:before {position: absolute; top: 50%; left: 0; width: 100%; height: 100%; background: url('/images/schl/template/T0093/main/0093_bg_schedule.png') no-repeat left top; content: "";}
.MC_wrap2 {padding: 2.5rem 0;}
.MC_wrap2 .container {position: relative;}
.MC_wrap2 .container:before {position: absolute; top: -6rem; left: -7rem; width: 300%; height: calc(100% + 13rem); background: url('/images/schl/template/T0093/main/0093_pttrn_square01.png') repeat; content: ""; z-index: -1;}
.MC_wrap3 {position: relative; background: url('/images/schl/template/T0093/main/0093_bg_link.png') no-repeat right center;}
.MC_wrap4 {padding: 2.5rem 0 3.5rem; background: url('/images/schl/template/T0093/main/0093_bg_popup.png') no-repeat left bottom;}
.MC_wrap2:after,
.MC_wrap4:after {clear: both; display: block; content: "";}

.MC_box1 {width: 100%; height: 25.25rem;} /* 메인비주얼 */
.MC_box2 {float: left; width: 20rem; height: 18.5rem;} /* 캘린더 */
.MC_box3 {position: relative; float: left; margin-left: 2rem; width: calc(100% - 22rem); height: 18.5rem;} /* 게시판 */
.MC_box4 {width: 100%; height: 9rem;} /* 바로가기 */
.MC_box5 {float: left; width: 17.5rem; height: 14rem;} /* 팝업존 */
.MC_box6 {float: left; margin-left: 2rem; width: calc(100% - 40.25rem); height: 14rem;} /* 오늘의 식단 */
.MC_box7 {float: left; margin-left: 2rem; width: 18.75rem; height: 14rem;} /* 포토갤러리 */

@media (max-width: 1400px) {
	.MC_wrap1 {background: none;}
	.MC_wrap1:before {display: none;}
	.MC_wrap2 .container:before {left: -2rem;}
	.MC_wrap3 {background: none;}
	.MC_wrap4 {background: none;}
}

@media (max-width: 1240px) {
	.MC_box1 {height: auto;} /* 메인비주얼 */
	.MC_box2 {width: calc(40% - 0.75rem);} /* 캘린더 */
	.MC_box3 {margin-left: 1.5rem; width: calc(60% - 0.75rem);} /* 게시판 */
	.MC_box4 {height: 7rem;} /* 바로가기 */
	.MC_box5 {width: calc(33.33% - 0.65rem);} /* 팝업존 */
	.MC_box6 {margin-left: 1rem; width: calc(33.33% - 0.7rem);} /* 오늘의 식단 */
	.MC_box7 {margin-left: 1rem; width: calc(33.33% - 0.65rem);} /* 포토갤러리 */
}

@media (max-width: 1024px) {
}

@media (max-width: 860px) {
}

@media (max-width: 768px) {
	.MC_wrap2 {padding: 1.5rem 0;}
	.MC_wrap4 {padding: 1.5rem 0;}

	.MC_box2 {width: 100%; height: auto;} /* 캘린더 */
	.MC_box3 {margin-top: 2rem; margin-left: 0; width: 100%; height: auto;} /* 게시판 */
	.MC_box4 {height: auto;} /* 바로가기 */
	.MC_box5 {width: 100%; height: 100%;} /* 팝업존 */
	.MC_box6 {margin-top: 1.5rem; margin-left: 0; width: 100%; height: auto;} /* 오늘의 식단 */
	.MC_box7 {margin-top: 1.5rem; margin-left: 0; width: 100%;} /* 포토갤러리 */
}

@media (max-width: 640px) {	
}

@media (max-width: 480px) {	
}

@media (max-width: 320px) {	
}
